@import url("../../../common/css/common.css");

.section_inner {
  max-width: 1024px;
  margin: auto 15px;
}

@media screen and (min-width: 1054px) {
  .section_inner {
    margin: auto;
  }
}

.privacy_text {
  font-size: 1.55rem;
  margin-bottom: 10px;
}

.section_form {
  display: flex;
  border: 1px solid #0fa8bc;
  align-items: center;
  max-width: 800px;
  width: 100%;
  margin: auto;
}

.section_form_text1 {
  font-size: 1.55rem;
  color: #fff;
  padding: 60px 15px;
  background-color: #0fa8bc;
  font-weight: bold;
}

.section_form_text1 span {
  position: relative;
}

.section_form div {
  padding: 30px 15px;
}

.section_form_text2,
.section_form_text3 {
  font-size: 1.55rem;
  line-height: 1.5;
}

.section_form_text3 span::before {
  content: "\A";
  white-space: pre;
}

@media screen and (min-width: 750px) {
  .privacy_text {
    font-size: 1.7rem;
  }

  .section_form {
    width: 80%;
    margin: auto;
  }

  .section_form_text1 {
    font-size: 1.7rem;
  }

  .section_form_text2,
  .section_form_text3 {
    font-size: 1.7rem;
  }

  .section_form_text1 {
    padding: 50px 15px;
  }

  .section_form_text3 span::before {
    content: "";
  }
}
